{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
    <h1 class="card-title text-center">{{node.title}}</h1>
    {{node.body|safe}}
    <div class="webform-contact">
    {% include "core/contact-" ~ node.language ~ ".twig.html" %}
    </div>
    <div class="row mt-3">
      <div class="col-sm-12">{{page.google_map|safe}}</div>
    </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}